# translation of ark_plugin.po to Italiano
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-06-13 23:58+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Comprimi"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Comprimi come %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Comprimi come"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Aggiungi a"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Aggiungi all'archivio..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Estrai"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Estrai qui"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Estrai in %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Estrai nelle sottocartelle"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Estrai in..."
